Class | Memcache::PGServer
In: | lib/memcache/pg_server.rb
Parent: | Base

### Methods

add append decr delete flush_all get incr name new prepend replace set

### Attributes

db | [R] |
table | [R] |

### Public Class methods

new(opts)

### Public Instance methods

add(key, value, expiry = 0)
append(key, value)
decr(key, amount = 1)
delete(key)
flush_all(delay = nil)
get(keys)
incr(key, amount = 1)
name()
prepend(key, value)
replace(key, value, expiry = 0)
set(key, value, expiry = 0)

[Validate]